Page MenuHomePhabricator

WikimediaApiPortal skin doesn't play well with ULS
Closed, ResolvedPublic8 Estimated Story Points

Description

vs Vector

Event Timeline

Reedy updated the task description. (Show Details)
Aklapper renamed this task from Chameleon doesn't play well with ULS to Chameleon skin doesn't play well with ULS.Jun 3 2020, 8:04 AM

Not using Chameleon going forward. Upstream issue already filed if they care

Reedy renamed this task from Chameleon skin doesn't play well with ULS to WikimediaApiPortal skin doesn't play well with ULS.Jun 30 2020, 5:00 PM
Reedy reopened this task as Open.
Reedy updated the task description. (Show Details)

apaskulin lowered the priority of this task from High to Medium.Oct 5 2020, 4:12 PM
Helga_sf set the point value for this task to 5.Oct 6 2020, 10:21 AM
Helga_sf raised the priority of this task from Medium to High.Oct 19 2020, 3:45 PM
Helga_sf changed the point value for this task from 5 to 8.Nov 17 2020, 1:11 PM
apaskulin lowered the priority of this task from High to Medium.Nov 18 2020, 4:43 PM
apaskulin raised the priority of this task from Medium to High.Nov 23 2020, 8:08 PM
apaskulin lowered the priority of this task from High to Medium.Nov 24 2020, 12:13 AM

Change 647088 had a related patch set uploaded (by Art.tsymbar; owner: arttsymbar):
[mediawiki/skins/WikimediaApiPortal@master] Display fixes for ULS withing WikimediaApiPortal skin

https://gerrit.wikimedia.org/r/647088

Change 647088 merged by jenkins-bot:
[mediawiki/skins/WikimediaApiPortal@master] Display fixes for ULS withing WikimediaApiPortal skin

https://gerrit.wikimedia.org/r/647088

Verified on beta. Thanks, Art!